org.apache.jmeter.visualizers

## Interface GraphListener

-     public interface GraphListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `updateGui()`
    `void` | `updateGui(Sample s)`

- - ### Method Detail

    - #### updateGui

          void updateGui(Sample s)

    - #### updateGui

          void updateGui()

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.